[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TViewStyle

TViewStyle - enumerated type for style of view

## Declaration

Source position: comctrls.pp line 939

`type TViewStyle = (`
`vsIcon,` |  |
`vsSmallIcon,` |  |
`vsList,` |  |
`vsReport` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .